Puthagam Android App - Bug #4986

After reading all chapters of book, it doesn't read last chapter and shows no more chapter found now
...and if we check info it still show Running ...It should automatic refresh here & should show
Finished and same book should shown under completed books

10/20/2022 07:02 PM - priyanka Sharma

Status: Closed Start date: 10/20/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2022 07:47 AM - Ravi L

- Status changed from New to Resolved

#2 - 10/21/2022 10:12 AM - priyanka Sharma

- Status changed from Resolved to Closed
